/* root element for tabs  */
.detail_tabs { 
	list-style:none; 
	margin:0 !important; 	
	padding:0;
	text-align: center;
	height:30px !important; 
	border-bottom:1px solid #26517e; /* 9fd0f0 25517e */
}

/* single tab */
.detail_tabs li  
{
    display: inline;
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
	
}

/* link inside the tab. uses a background image */
.detail_tabs a { 
	background: url(../images/detail-tabs.gif) no-repeat -291px 0;
	font-size:16px;
	display:inline-block;
	height: 30px;  
	line-height:30px;
	width: 115px;
	text-align:center;	
	text-decoration:none;
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	margin-left: 2px;
	position:relative;
	top:1px;
}

.detail_tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
.detail_tabs a:hover {
	background-position: -291px -31px;	
}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
.detail_tabs .current, .detail_tabs .current:hover, .detail_tabs li.current a {
	background-position: -291px -62px;		
	cursor:default !important; 
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
.detail_tabs .w1 			{ background-position: -165px 0; width:126px; }
.detail_tabs .w1:hover 	{ background-position: -165px -31px; }
.detail_tabs .w1.current { background-position: -165px -62px; }

/* width 2 */
.detail_tabs .w2 			{ background-position: -0px -0px; width:165px; }
.detail_tabs .w2:hover 	{ background-position: -0px -31px; }
.detail_tabs .w2.current { background-position: -0px -62px; }


/* initially all panes are hidden */ 
.detail_panes div.pane {
	display:none;
	min-height: 20px;
	padding: 0px 20px 20px 20px;		
}



/* root element for tabs  
.detail_tabs { 
	list-style:none; 
	margin:0 !important; 	
	padding:0;
	padding-left: 263px;
	height:30px;
	border-bottom:1px solid #9fd0f0;
}

/* single tab 
.detail_tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
}

/* link inside the tab. uses a background image 
.detail_tabs a { 
	background: url(../images/detail-tabs.gif) no-repeat -291px 0;
	font-size:16px;
	display:block;
	height: 30px;  
	line-height:30px;
	width: 115px;
	text-align:center;	
	text-decoration:none;
	color:#1b99b7;
	padding:0px;
	margin:0px;
	margin-left: 2px;
	position:relative;
	top:1px;
}
*/